/*
Template:       financepro
Theme Name:     FinancePro Child Theme
Theme URI:      http://radiustheme.com/demo/wordpress/finance
Author:         RadiusTheme
Author URI:     http://radiustheme.com
Description:    FinancePro is a clean and Modern WordPress Theme. It is best suited for corporate website like Financial Advisor, Accountant, Consulting Firms, insurance, loan, tax help, Investment firm etc
Version:        1.0
Text Domain:    financepro
Tags: left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, translation-ready
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
.social-links {
    font-size: 54px;
    text-align: center;
}
#nltter .email input {
    padding: 15px;
	width:100%;
}
#nltter .btn {
    padding: 0;
    margin: 0;
}
#nltter .btn input {
    margin-top: 10px;
    padding: 11px 42px;
    width: 100%;
    background: #027c45;
}